Vulnerability & Exploit Database

Results 01 - 20 of 2,272 in total
MFSA2024-23 Thunderbird: Security Vulnerabilities fixed in Thunderbird 115.11 (CVE-2024-4367)
Published: May 15, 2024 | Severity: 4
vulnerability
Explore
CentOS Linux: CVE-2024-4367: Important: firefox security update (CESA-2024:2881)
Published: May 14, 2024 | Severity: 4
vulnerability
Explore
MFSA2024-21 Firefox: Security Vulnerabilities fixed in Firefox 126 (CVE-2024-4367)
Published: May 14, 2024 | Severity: 4
vulnerability
Explore
Debian: CVE-2024-4367: firefox-esr, thunderbird -- security update
Published: May 14, 2024 | Severity: 4
vulnerability
Explore
MFSA2024-22 Firefox: Security Vulnerabilities fixed in Firefox ESR 115.11 (CVE-2024-4367)
Published: May 14, 2024 | Severity: 4
vulnerability
Explore
Red Hat: CVE-2024-4367: Mozilla: Arbitrary JavaScript execution in PDF.js (Multiple Advisories)
Published: May 14, 2024 | Severity: 4
vulnerability
Explore
F5 Networks: K000138894: BIG-IP Configuration utility XSS vulnerability CVE-2024-33604
Published: May 09, 2024 | Severity: 4
vulnerability
Explore
F5 Networks: K000138520: BIG-IP Configuration utility vulnerability CVE-2024-27202
Published: May 08, 2024 | Severity: 4
vulnerability
Explore
F5 Networks: K000138636: BIG-IP Configuration utility XSS vulnerability CVE-2024-31156
Published: May 08, 2024 | Severity: 4
vulnerability
Explore
pfSense: pfSense-SA-24_04.webgui: XSS vulnerability in vendor files used by the WebGUI
Published: April 22, 2024 | Severity: 4
vulnerability
Explore
pfSense: pfSense-SA-24_03.webgui: Multiple XSS vulnerabilities in the WebGUI
Published: April 22, 2024 | Severity: 4
vulnerability
Explore
pfSense: pfSense-SA-24_02.webgui: Stored XSS vulnerability in the WebGUI
Published: April 22, 2024 | Severity: 4
vulnerability
Explore
MFSA2024-18 Firefox: Security Vulnerabilities fixed in Firefox 125 (CVE-2024-3862)
Published: April 16, 2024 | Severity: 4
vulnerability
Explore
MFSA2024-18 Firefox: Security Vulnerabilities fixed in Firefox 125 (CVE-2024-3853)
Published: April 16, 2024 | Severity: 4
vulnerability
Explore
Ubuntu: (Multiple Advisories) (CVE-2024-3853): Firefox vulnerabilities
Published: April 16, 2024 | Severity: 4
vulnerability
Explore
Ubuntu: (Multiple Advisories) (CVE-2024-3858): Firefox vulnerabilities
Published: April 16, 2024 | Severity: 4
vulnerability
Explore
Ubuntu: (Multiple Advisories) (CVE-2024-3862): Firefox vulnerabilities
Published: April 16, 2024 | Severity: 4
vulnerability
Explore
MFSA2024-18 Firefox: Security Vulnerabilities fixed in Firefox 125 (CVE-2024-3858)
Published: April 16, 2024 | Severity: 4
vulnerability
Explore
IBM WebSphere Application Server: CVE-2024-27270: IBM WebSphere Application Server Liberty is vulnerable to cross-site scripting (CVE-2024-27270)
Published: March 27, 2024 | Severity: 4
vulnerability
Explore
MFSA2024-16 Firefox: Security Vulnerabilities fixed in Firefox ESR 115.9.1 (CVE-2024-29944)
Published: March 22, 2024 | Severity: 4
vulnerability
Explore